actions:
- brightness_pct: 55
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 8c3f3da35672a02b677c789969bbea0a
  flash: long
  type: turn_on
- brightness_pct: 15
  device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  flash: long
  type: turn_on
alias: Turn on led nad blatem duzym i malym
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.night_mode
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.passive_mode
  state:
  - 'off'
- condition: device
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 8c3f3da35672a02b677c789969bbea0a
  type: is_off
description: ''
id: '1763394497486'
mode: single
triggers:
- device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 0
    seconds: 3
  trigger: device
  type: occupied
